.faqs{
    max-width: 720px;
    margin: auto;
}
.faqs-container{
    border: 1px solid #E8E8E8;
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
}
.faq-title{
    padding: 25px;
    border-bottom: 1px solid #E8E8E8;
}
.faqs-content{
    padding: 0px 25px;
}
.faq{
    border-bottom: 1px solid #707070;
    padding-top: 20px;
}
.faq:last-child{
    border-bottom: 0;
    padding-bottom: 20px;
}
.faq-question{
    font-weight: 600;
    margin-bottom: 10px;
    padding-right: 20px;
    position: relative;
    cursor: pointer;
    color: #000000;
}
.faq-question::after{
    content: "+";
    font-size: 20px;
    color: #1B75BA;
    position: absolute;
    right: 0;
    top: 0;
}
.open.faq-question::after{
    content: "-";
}
.faq-answer{
    font-size: 16px;
    padding: 0 10px;
    overflow: hidden;
    display: none;
    transition: none;
}
@media screen and (max-width:767px) {
    .faq-title{
        padding: 15px;
    }
    .faqs-content{
        padding: 0px 15px;
    }
}